/****************************************
  ==== RESETS
****************************************/

html,
body,
div,
canvas {
    margin: 0;
    padding: 0;
}

::-moz-selection {
    color: #333;
    text-shadow: none;
}

::selection {
    color: #333;
    text-shadow: none;
}

.clear:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.clear {
    display: inline-table;
    clear: both;
}


/* Hides from IE-mac \*/

* html .clear {
    height: 1%;
}

.clear {
    display: block;
}


/* End hide from IE-mac */


/****************************************
  ==== LAYOUT
****************************************/

html,
body {
    width: 100%;
    height: 100%;
    font-family: Helvetica, Verdana, Arial, sans-serif;
}

div.logo {
    width: 204px;
    height: 38px;
    float: left;
    background: url(logo.png) 0 0 no-repeat;
    position: relative;
    z-index: 10;
}

div.title {
    height: 38px;
    line-height: 38px;
    padding: 0 10px;
    margin: 0 1px 0 0;
    float: right;
    color: #333;
    text-align: right;
    font-size: 18px;
    position: relative;
    z-index: 10;
}

.fullscreen {
    float: right;
    position: relative;
    z-index: 10;
}

.wrapper {
    width: 980px;
    height: 640px;
    max-width: 980px;
    max-height: 640px;
    /*top: 50%;
    transform: translate(0, -50%);*/
	top:0; 
    margin: auto;
    position: relative;
}

.center {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    transform: translate(-50%, -50%);
    z-index: 0;
}

#sunmedia_container {
    top: 0px;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 10;
    background-color: #000;
}

#sunmedia_player,
#sunmedia_vpaid {
    width: 980px;
    height: 640px;
    max-width: 980px;
    max-height: 640px;
}

/* v2 */